{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "zedafox:option_button",
			"spawn_egg": {
				"base_color": "#ADADAD",
				"overlay_color": "#ADADAD"
			},
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"button1": "textures/entity/button/option_button",
				"button2": "textures/entity/button/option_button_green"
			},
			"geometry": {
				"default": "geometry.option_button"
			},
			"render_controllers": [
				"controller.render.option_button"
			]
		}
	}
}